/* Malli: @include icon($facebook)*/
.header-module-menu_mobile .header-menu-mobile-wrapper {
  max-width: 79.375rem;
  margin: 0 auto !important; }
  .header-module-menu_mobile .header-menu-mobile-wrapper .grid-menu .grid-menu-item-main-level > a {
    display: block;
    font-size: 1.25rem !important;
    font-weight: 700 !important;
    margin-bottom: 0.6875rem; }
.header-module-menu_mobile .header-menu-mobile-wrapper .grid-menu .grid-menu-item-sub-level a {
  display: block;
  font-weight: 500 !important;
  margin-bottom: 0.625rem; }
.header-module-menu_mobile .header-menu-mobile-wrapper .grid-menu a:hover, .header-module-menu_mobile .header-menu-mobile-wrapper .grid-menu a:active, .header-module-menu_mobile .header-menu-mobile-wrapper .grid-menu a:focus, .header-module-menu_mobile .header-menu-mobile-wrapper .grid-menu .current > a {
  color: #248462 !important; }
